/* This style sheet uses PIE (http://css3pie.com/) to give rounded corners effects to IE versions 6,7 and 8*/

/* Website isn't responsive on IE8 or below so force it to be big */
.main{ min-width:940px; }

.footer_bar {
  background-color: none;
  background-image: url("/media/layacommon/images/footer_menu_bg.png");
  background-position: 0 0;
  background-repeat:no-repeat;
}
    
#cookie_notice button {
	behavior: url(/media/layacommon/javascript/PIE.htc);
}
.company  a{
	behavior: url(/media/layacommon/javascript/PIE.htc);
}

.site_tab  a{
	behavior: url(/media/layacommon/javascript/PIE.htc);
}

.mid_button a {
	behavior: url(/media/layacommon/javascript/PIE.htc);
  
}

#quote_tool {
  	behavior: url(/media/layacommon/javascript/PIE.htc);
  
}

.quote-tool {
  	behavior: url(/media/layacommon/javascript/PIE.htc);
  
}

.more_info {
  	behavior: url(/media/layacommon/javascript/PIE.htc);
}

.button {
  	behavior: url(/media/layacommon/javascript/PIE.htc);
}


.back_button {
  	behavior: url(/media/layacommon/javascript/PIE.htc);
}

iframe {
  max-width: none;
}
